:start
SET ADB=adb.exe
REM ------------------- .al4. should be replaced to company name
REM                           if you use /$COMPANY=nnn in options
call %ADB% uninstall com.al4.Gl_program_demo
call %ADB% install _Compiled_android\Gl_program_demo.apk

call %ADB shell am start -n com.al4.Gl_program_demo/com.al4.Gl_program_demo.MainActivity
pause
goto start
